/* 
CLIENT THEME COLORS

REPLACE VALUES BELOW TO UPDATE CLIENT THEME
PRIMARY COLOR:rgba(7, 0, 98, 1);
SECONDARY COLOR:rgba(0, 0, 0, 1); - DO NOT CHANGE
*/

/*
.pageheader-default {
	filter: blur(5px);
	/* Browser Specific* /
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	opacity:0.65;
}
*/

.colortext {color:rgba(7, 0, 98, 1);}
.colorbg {background:rgba(7, 0, 98, 1);}
a {color:rgba(7, 0, 98, 1);}
::selection{background:rgba(7, 0, 98, 1);}
.toparea{background:rgba(255, 255, 0, 1); color:rgba(7, 0, 98, 1);}
.toparea a{color:rgba(7, 0, 98, 1);}
.toparea .separator {border-color:rgba(7, 0, 98, 1);}
.navbar-nav>li.active>a,.navbar-nav>li.active>a:hover,.navbar-nav>li.active>a:focus {background-color:rgba(7, 0, 98, 1);}
.navbar-nav>li.active>a:before,.navbar-nav>li>a:hover:before,.navbar-nav>li>a:focus:before,.extra-nav-class a.dropdown-toggle:before {border-bottom:6px solid rgba(7, 0, 98, 1);}
.navbar-nav>li>a:hover,.navbar-nav>li>a:focus {background-color:rgba(7, 0, 98, 1);}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {background-color:rgba(7, 0, 98, 1) !Important;}
.extra-nav-class a.dropdown-toggle {background-color:rgba(7, 0, 98, 1) !Important;}
.navbar-nav .dropdown-menu .active > a, .navbar-nav .dropdown-menu li > a:hover {color: rgba(255, 255, 255, 1); background:  rgba(7, 0, 98, 1);}
.navbar-nav .dropdown:hover > a, .navbar-nav .dropdown a.active {color: rgba(255, 255, 255, 1); background:  rgba(7, 0, 98, 1);}
.tinynav1 {background-color:rgba(7, 0, 98, 1);}
.car-highlight1 {background-color:rgba(7, 0, 98, 1);}
.car-smallcircle {background:rgba(7, 0, 98, 1);}
.carouselText2 {background:rgba(7, 0, 98, 1);}
.icon-box-top i:hover {background-color:rgba(7, 0, 98, 1);}
.fontawesome-icon.circle-white {color:rgba(7, 0, 98, 1);}
.grey-box-icon:hover .fontawesome-icon.circle-white,.grey-box-icon.active .fontawesome-icon.circle-white,.active i.fontawesome-icon {background-color:rgba(7, 0, 98, 1);}
.home-features .icon {background:rgba(7, 0, 98, 1);}
.copyright {background-color:rgba(255, 255, 0, 1); color:rgba(7, 0, 98, 1);}
.copyright a {color:rgba(7, 0, 98, 1);}
.copyright a:hover {color:rgba(7, 0, 98, 0.5);}
.panel1 {border-left:6px solid rgba(7, 0, 98, 1);}
.buttoncolor {background:rgba(7, 0, 98, 1);}
.buttoncolor:hover {background:rgba(255, 255, 0, 1); color:rgba(7, 0, 98, 1);}
.buttoncolor:hover a {color:rgba(7, 0, 98, 1);}
.panel,.panel2 {border-left:8px solid rgba(7, 0, 98, 1);}
.btn-default {background-color:rgba(7, 0, 98, 1);}
.btn-minimal:hover {color: rgba(7, 0, 98, 1);}
#accordion div h4:before {background:rgba(7, 0, 98, 1) url('../img/plus.png') center center no-repeat;}
#accordion div.active h4:before {background:rgba(7, 0, 98, 1) url('../img/minus.png') center center no-repeat;}
.sidebar h4 {color:rgba(7, 0, 98, 1);}
.nav-tabs>.active>a,.nav-tabs>.active>a:hover {color: rgba(7, 0, 98, 1) !important;}
blockquote {border-left:5px solid rgba(7, 0, 98, 1);}
#skill i {background:rgba(7, 0, 98, 1);}
.service-fancybox:hover i {color:rgba(7, 0, 98, 1);}
.service-fancybox:hover {background:rgba(7, 0, 98, 1);}
.service-fancybox.featured {background:rgba(7, 0, 98, 1);}
.service-fancybox.featured .circleicon i {color:rgba(7, 0, 98, 1);}
.service-fancybox.black .circleicon i {color:rgba(7, 0, 98, 1);}
.cbp_tmtimeline>li .cbp_tmicon {background:rgba(7, 0, 98, 1);}
.services i {color:rgba(7, 0, 98, 1);}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus {background-color:rgba(7, 0, 98, 1);border-color:rgba(7, 0, 98, 1);}
.landingpage-button {color:rgba(7, 0, 98, 1);}
.landingpage-button {color:rgba(7, 0, 98, 1);}
.landingpage-button span {color:rgba(7, 0, 98, 1);}
.landingpage-button strong {color:rgba(7, 0, 98, 1);}
.landingpage-button i {color:rgba(7, 0, 98, 1);}
.active-header {background:rgba(7, 0, 98, 1);}
.active-header:hover {background:rgba(7, 0, 98, 1);}
#filter ul li .selected {background: rgba(7, 0, 98, 1) !Important;}
.drop-cap, .captionicons {background:rgba(7, 0, 98, 1);}
.pageheader-default .semitransparentbg, .bgarea-semitransparent {background: rgba(245,72,40,0.80) !important;}


/* GLOBAL STYLES */
.intro-note .smalltitle span {color:rgba(7, 0, 98, 1);}

.carousel-caption .btn {
background-color: rgba(7, 0, 98, 0.5);
background-image: -moz-linear-gradient(top, rgba(7, 0, 98, 0.5), rgba(7, 0, 98, 0.8));
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(7, 0, 98, 0.5)), to(rgba(7, 0, 98, 0.8)));
background-image: -webkit-linear-gradient(top, rgba(7, 0, 98, 0.5), rgba(7, 0, 98, 0.8));
background-image: -o-linear-gradient(top, rgba(7, 0, 98, 0.5), rgba(7, 0, 98, 0.8));
background-image: linear-gradient(to bottom, rgba(7, 0, 98, 0.5), rgba(7, 0, 98, 0.8));
border-color: rgba(7, 0, 98, 0.8) rgba(7, 0, 98, 0.8) rgba(7, 0, 98, 1);
}

.carousel-caption .btn:hover {background-color: rgba(7, 0, 98, 1);}

/* FORMS */
form li input[type="radio"]:checked::after {background-color:rgba(7, 0, 98, 1); box-shadow: 0 0 10px 0px rgba(7, 0, 98, 0.5);}
form li input[type="radio"]:hover::before {background-color:rgba(7, 0, 98, 1);}
form fieldset .input-submit { background-color:rgba(7, 0, 98, 1);}
form fieldset .input-submit:hover { background-color: rgba(255, 255, 0, 1); color: rgba(7, 0, 98, 1);}
#EmailAFriend::before {color:rgba(7, 0, 98,  1); margin-bottom:30px;}



/* HOME MODULES */
a.moduleButtons .iconOverlay {background-color:rgba(7, 0, 98, 1);}
a.moduleButtons:hover .iconOverlay {background-color:rgba(255, 255, 0, 1) !important; color:rgba(7, 0, 98, 1);}
.grayarea .small {color:rgba(7, 0, 98, 1);}
.grayarea .list_carousel .carousel_nav a.prev, .grayarea .list_carousel .carousel_nav a.next {background:rgba(7, 0, 98, 1);}


/* PROPERTY LIST */
.propertyItem .thumbnail .contentTop h3 {color:rgba(7, 0, 98, 1);}
.propertyItem .thumbnail .contentBottom .btn-primary {background-color:rgba(7, 0, 98, 1);}
.propertyItem .thumbnail .contentBottom .btn-primary:hover {background-color:rgba(255, 255, 0, 1); color:rgba(7, 0, 98, 1);}
.paginationHolder .pagination > li.page.current a, .paginationHolder .pagination > li.page a:hover, .paginationHolder .pagination > li.prev > a:hover, .paginationHolder .pagination > li.next > a:hover {background-color:rgba(7, 0, 98, 1); border-color:rgba(7, 0, 98, 1);}
.propertyItem .thumbnail .label {background-color:rgba(255, 255, 0, 1); color:rgba(7, 0, 98, 1);}

/* PROPERTY DETAIL */
.propertyDetailCalypso h1, .propertyDetailCalypso h3 {color:rgba(7, 0, 98, 1);}
.propertyDetailCalypso p.descriptionText::first-letter {background-color: rgba(7, 0, 98, 1);}
.propertyDetailCalypso .thumbnail .btn-primary {background-color: rgba(7, 0, 98, 1); border-color: rgba(7, 0, 98, 1);}
.propertyDetailCalypso .thumbnail .btn-primary:hover {background-color: rgba(0, 0, 0, 1); border-color: rgba(0, 0, 0, 1);}


/* DYNAMIC CONTENT */
.dynamicMainHeading {color:rgba(7, 0, 98, 1);}
.downloadContent svg polygon {fill:rgba(7, 0, 98, 1);}
.downloadContent h3 {color:rgba(7, 0, 98, 1);}
.dynamicBTN {background-color: rgba(7, 0, 98, 1) !important;}
.dynamicBTN:hover {background-color:rgba(255, 255, 0, 1)!important; color:rgba(7, 0, 98, 1)!important;}



/* STAFF LIST */
.row h2.contentHeading {color:rgba(7, 0, 98, 1);}
.staffListContainer a.completeProfile {background-color:rgba(7, 0, 98, 1);}
.staffListContainer a.completeProfile:hover {background-color:rgba(255, 235, 109, 1); color:rgba(7, 0, 98, 1);}


/* STAFF DETAIL */
h2.name {color:rgba(7, 0, 98, 1);}
a.btnLink {background-color:rgba(7, 0, 98, 1);}


/* CONTACT FORM */
h2 {color:rgba(7, 0, 98, 1);}


/* FOOTER */
.footer.footerColor  {background-color:rgba(7, 0, 98, 1);}

/* FIREFOX FORM OVERRIDES */
@-moz-document url-prefix() { 
	form li input[type='radio'] {
	/*display:none;*/
	}

	form li label[for='disposalMethod-buy']:after, form li label[for='disposalMethod-rent'],
	form li label[for='lookingTo-buy'], form li label[for='lookingTo-rent'],
	form li label[for='preferredContactMethod-Phone'], form li label[for='preferredContactMethod-Email'],
	form li label[for='mailList-Yes'], form li label[for='mailList-No'] {
		background-color:rgba(255, 255, 255, 1);
		color: rgba(0, 0, 0, 1);
	}

	form li label[for='disposalMethod-buy']:before {
	content:'buy';
	color:rgba(255, 255, 255, 1);
	display:block;
	text-transform:capitalize;
	}
}

/* INTERNET EXPLORER FORM OVERIDES */
	form fieldset ol li .radio label .input-radio,
	#Contact fieldset li input[type='radio']:checked,
	#myfinder fieldset li input[type='radio']:checked,
	#MarketAppraisal fieldset li input[type='radio']:checked {
		background-color:transparent\9;
	}

	#Contact fieldset li label[for='preferredContactMethod-Phone'],
	#Contact fieldset li label[for='preferredContactMethod-Email'],
	#Contact fieldset li label[for='mailList-Yes'],
	#Contact fieldset li label[for='mailList-No'],

	#MarketAppraisal fieldset li label[for='preferredContactMethod-Phone'],
	#MarketAppraisal fieldset li label[for='preferredContactMethod-Email'],
	#MarketAppraisal fieldset li label[for='mailList-Yes'],
	#MarketAppraisal fieldset li label[for='mailList-No'],

	#myfinder fieldset li label[for='lookingTo-buy'],
	#myfinder fieldset li label[for='lookingTo-rent']{
		color: rgba(51, 51, 51, 1)\9;
	}

	#Contact fieldset li,
	#MarketAppraisal fieldset li.preferredContactMethod,
	#MarketAppraisal fieldset li.mailList,
	#myfinder fieldset li.lookingTo {
		width: 100%\9;
	}